
Help MYBBS
----------
La commande "Mybbs" indique vers quelle messagerie les messages qui me sont
destines, doivent etre achemines automatiquement.
Exemple:
          M <RC>     : l'indicatif sera demande interactivement
                       et il sera ensuite enregistre.
          M HB9X     : l'indicatif HB9X est immediatement enregistre.
                       Tous les messages envoyes a votre attention
                       seront automatiquement retransmis vers la
                       messagerie HB9X.

Des lors, si des messages sont deposes a votre attention, ils seront
automatiquement inscrits sur la liste Store & Forward pour etre achemines
vers la messagerie indiquee.
Pour les BBS qui utilisent le LogiCiel "DIE BOX", l'indication de la boite
aux lettres est automatiquement transmise dans tous les autres Mailbox.
Ainsi DB0CZ ou HB9AC sauront que votre boite aux lettres est HB9X.

